PHP 5.4.31 Released

Installation

Cette extension est fournie avec PHP depuis la version 5.3.0. Avant cette version, Enchant était une extension PECL. Les utilisateurs de versions antérieures à 5.3.0 peuvent utiliser l'» extension PECL.

En partant du principe que les bibliothèques requises sont installées, les utilisateurs de PHP 5.3.0 et suivants peuvent activer Enchant en ajoutant l'option --with-enchant[=dir] lors de la compilation de PHP.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top